/*
 Theme Name:     CPS
 Theme URI:      http://www.intrepidsparks.com
 Description:    Custom Child theme built on Elegant Themes' Divi
 Author:         Josh Bryant
 Author URI:     http://www.intrepidsparks.com
 Template:       Divi
 Version:        2.0.0
*/
/*############################################################################*/
/* Printscreen Styles */
@media print {
html, body {background: #FFFFFF !important;}
}
/*############################################################################*/
/* Basic Styles */

.fb-like-box {
    max-width: 100%;
    overflow: hidden;
    background-color: #FFFFFF;
}
html > body .fb-like-box span,
html > body .fb-like-box span iframe {
    max-width: 100%;
}

/* Contact Form 7 Styles
---------------------------------*/
.wpcf7 {
}
.wpcf7-form {
}
.wpcf7-textarea {
width: 100%;
}
.wpcf7 input {
}
.wpcf7-text {
    max-width: 100%;
}
.wpcf7-submit {
    background: #555555;
    color: #ffffff;
    padding: 10px;
    margin-top: 10px;
}
.wpcf7-list-item {
    display: block;
    text-align: left;
}

.txt-shad-dark {
    text-shadow: 1px 1px 2px rgba(100, 100, 100, 0.75);
}
.txt-shad-light {
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.75);
}
.pop-up-hui {
    position: absolute !important;
    width: 150px;
    height: 150px;
    top: 50px;
    right: -30px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.pop-up-hui:hover {
    right: -20px;
}


/* Footer Credit Styles */
#footer-bottom {padding: 14px 0 8px;}
#footer-bottom .container p {font-size:13px;text-align:center;line-height:16px;padding-bottom:10px;}
.page-template-page-template-blank #powered-by-sparks {display:none !important;}
#powered-by-sparks {position: relative;right:15px;margin-top:-55px;float:right;}
#powered-by-sparks div {width:136px;height:40px;}
#powered-by-sparks img {float:right;}
#powered-by-sparks span {font-size:10px !important;font-weight:bold;display:block;}
#powered-by-sparks span+span {font-size:13px !important;margin-top:-7px;}
#powered-by-sparks a {
    color:rgba(102,102,102,0.6) !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
#powered-by-sparks a:hover {color:rgba(136,136,136,0.7) !important;}


/*#### MEDIA - Desktop (Only Greater/Equal) ####*/
@media only screen and (min-width: 981px) {

}

/*#### MEDIA - Mobile/Tablet (Only Less/Equal)  ####*/
@media (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 70%;
}
/* Footer Credit Styles */
#footer-bottom .container {width:100% !important;padding-left:20px;}
#footer-bottom .container p {text-align:left;}
}

/*#### MEDIA - Mobile (Only Less/Equal) ####*/
@media (max-width: 768px) {

}
/* Responsive Styles Smartphone Portrait --------------------*/
@media all and (max-width: 479px) {
/* Footer Credit Styles */
#footer-bottom {padding-bottom:65px;}
#footer-bottom .container {padding-left:auto;}
#footer-bottom .container p {text-align:center;}
#powered-by-sparks {right:auto;float:none;width:110px;margin:-55px auto 0px auto;}
}


